@charset "utf-8";
/* CSS Document */
html,body{
	font-family: "microsoft yahei";
}
html,body,div,ul,li,a,p,img{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
/*清除浮动*/
.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " ";  clear: both; height: 0;}
.clearfix{*zoom:1;}
.clear{clear:both;overflow:hidden;height:0}